<?xml version="1.0" encoding="UTF-8"?>
<module descriptorType="OOTB" importedAsReadOnly="true" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="Spring" name="Spring">
      <configuration process_explicitly_annotated="false">
        <fileset id="dataimportcommonsspring" name="dataimportcommonsspring" removed="false">
          <dependency>platformspring==platform</dependency>
          <file>file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/project.properties</file>
          <file>file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/resources/dataimportcommons-spring.xml</file>
        </fileset>
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager">
    <output url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/eclipsebin" />
    <output-test url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/eclipsebin" />
    <exclude-output />
    <javadoc-paths>
      <root url="https://download.hybris.com/api/2105/commercesuite" />
    </javadoc-paths>
    <content url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons">
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/acceleratoraddon/web/gensrc" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/acceleratoraddon/web/groovytestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/acceleratoraddon/web/scalasrc" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/acceleratoraddon/web/scalatestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/acceleratoraddon/web/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/acceleratoraddon/web/testsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/backoffice/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/commonweb/gensrc" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/commonweb/groovytestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/commonweb/scalasrc" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/commonweb/scalatestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/commonweb/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/commonweb/testsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/resources" type="java-resource" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/.externalToolBuilders" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/.settings" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/eclipsebin" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/node_modules" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/bower_components" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/jsTarget" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/web/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/web/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/web/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/commonweb/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/commonweb/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/commonweb/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/acceleratoraddon/web/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/acceleratoraddon/web/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/acceleratoraddon/web/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/backoffice/classes" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/resources" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="jar://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/bin/dataimportcommonsserver.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="jar://$MODULE_DIR$/../bin/modules/data-hub-adapter/dataimportcommons/bin/dataimportcommonsserver.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module" module-name="platform" exported="" />
  </component>
</module>